/***************CSS stylesheet  ************/
.container-fluid .container {
    padding-left:0;
    padding-right:0;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.logo img {
    display: block;
    margin: 0 auto;
    padding: 0.75em 0;
}
.logo {
    text-align: center;
}

.page_mid{
  width: 100%;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
opacity: 1 !important;
}
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.top-banner-outer{
  background-color: #40b4b0;
}

.welcome-head h1 {
color: #fff;
font-size: 67px;
font-weight: 700;
font-family: "HelveticaNeueW01-55Roma", Arial, "Helvetica Neue", Helvetica, sans-serif;
margin-top: 25px;
margin-bottom: 20px;
}

.welcome-head p {
font-weight: 700;
font-size: 20px !important;
}

.welcome-image{
  margin-top: -13px;
  margin-bottom: -32px;
}

.TC a{
  color: white;
  text-decoration: underline;
}
.type-links a.active.personal-bg, .type-links a:hover.personal-bg {
    background: #99cc33;
    text-decoration: none;
    color: #fff;
}
.type-links a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 0.4em 1.8em 0.6em;
    background: #333;
}
.blue-bg {
    background: #007bc3 !important;
}
.button{
  font-family: "HelveticaNeueW01-75Bold", Helvetica, Arial, sans-serif;
  background-color: #000;
}
.welcome-button {
 margin-bottom: 60px;
 font-size: 20px;
}
.btn:hover, .btn:focus, .btn.focus {
  color: #fff;
  /*background-color: #000;*/
  text-decoration: underline; }
.close { opacity: 2; font-size: 1em; text-shadow: none; }
button.close img { float: none; }
.btn-default:active:hover, .btn-default:active:focus, .btn-default:active.focus, .btn-default.active:hover, .btn-default.active:focus, .btn-default.active.focus,
  .open > .btn-default.dropdown-toggle:hover,
  .open > .btn-default.dropdown-toggle:focus,
  .open > .btn-default.dropdown-toggle.focus {
    color: #fff;
    background-color: #000;
    border-color: #000; }
.welcome-head {
 padding-top: 30px;margin-left: 15%;
}
.subhead-div{
 margin-left: 8%;
 margin-top: 10px;
 text-align: left;
}
.subhead-div h2{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.welcome-mid-content{
  margin-bottom: 30px;
}
.import-check{
  height: 0;
}
.group-label{
  font-weight: normal;
  margin-bottom: 30px !important;
}
.top-crumb-outer {
background: #40b4b1;
margin-top: 30px;
}
.welcome-download{
  margin-bottom: 30px;
}
.welcome-download{ color: #000; }
.crumb-text {
  color: #fff;
  font-family: "HelveticaNeueW01-55Roma", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 700;
  font-size: 27px;
  padding-top: 9px;
}
.crumb-text span{
  float: left;font-weight: bold; font-size: 38px; color: #fff;
}

.crumb-text img {
 padding-right: 5px;
 float: left;
}
.login-content-head h1 {
  font-weight: 700;
}
.btn-login{
float: right;
margin-right: 45px;
padding: 6px 24px;
font-size: 1.8rem;
}
.alert ul { margin-bottom: 0; }
.btn-login:before { content: "\e016";  }
.btn-schedule, .btn-cancel { background-color: #fff; border-color: #000; color: #000 !important; border-radius: 2px; width: 40%; margin-left: 25px; }
.btn-cancel { width: auto; }
.btn-schedule:hover, .btn-cancel:hover { color: #000!important; background-color: #fff; }
.login-outer {
margin-top: 2em;
margin-bottom: 5em;
}
.input-cont { position: relative; }

.top-content p{ line-height: 2.6rem; width: 97%; }
.pin-resend a{ color:#000; text-decoration: underline; }
.login-field-password { height: 40px; border-radius: 0; }
.input-cont a { position: absolute; right: 52px; top: 12px; font-size: 1.8rem; text-decoration: none; color: #40b4b1; }
.user-crumb-outer { background: #efefef; padding:1.8rem; }
.add-modules-crumb { padding: 1.2rem; }
.crumbles{ font-size: 1.4rem; }
.user-crumb-1, .user-crumb-2, .user-crumb-3 {
float: left;
text-align: center;
border-right: 1px solid #000;
font-weight: 700;
font-size: 2.5rem;
}
.user-crumb-1 { width: 100px; padding: 5px 7px 0px 0px; }
.user-crumb-2{ width: 120px; padding: 5px 7px 0px 7px; }
.user-crumb-3 { border-right:none; width: 162px; padding: 5px 12px 0px 11px; }
.user-logged-crumb b{ font-size: 22px; }
.user-logged-crumb a { color: #000; text-decoration: underline; }
.functional-tabs{ margin-top: 35px; }
.contact-disp span{ color:#000; font-size: 1.8rem; }
/* Functional Tabs */
.webtext-main .tabs.ui-tabs { position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */ }
.webtext-main .tabs.ui-tabs .ui-tabs-nav { margin: 0; }
.webtext-main .tabs.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0; padding: 0; height:45px; text-align: center; border: 1px solid #ccc !important; font:16px/40px "HelveticaNeueW01-75Bold",Helvetica,Arial,sans-serif; }
.webtext-main .tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active { margin-bottom: -1px; padding-bottom: 1px; border-bottom: 4px solid #40b4b1 !important; background-color: #efefef; }
.webtext-main .tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.webtext-main .tabs.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.webtext-main .tabs.ui-tabs .ui-tabs-nav li.ui-tabs-loading a { cursor: text; }

.webtext-main .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a,
.webtext-main .tabs.ui-tabs .ui-tabs-nav li a
{ cursor: pointer; display:block; width:100%; height:100%; text-decoration:none; color:#000; outline: none;}

.webtext-main .tabs.ui-tabs .ui-tabs-panel { display: block; border-width: 0; background: none; }

/* Contacts tab */
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav li{
      list-style: none;
      float: left;
      position: relative;
      top: 0;
      padding: 0;
      height: 45px;
      width: 89px;
      text-align: left;
      border: none !important;
}
#contacts-tabs{ width: 75.3%; float: left; }
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active{ background-color:#fff; }
.contacts-tabs-outer{ margin-top: 20px; }
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav li a { color: #ccc; border: none !important; }
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color: #40b4b1; border: none !important; }
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav li:last-child { text-align: center !important; }
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav { float: left; border-bottom: 4px solid #ccc; width: 95%; }
.contacts-tabs-outer .tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active { border-bottom: 4px solid #40b4b1 !important; height: 49px; margin-bottom: -4px;}
.contacts-tabs .tabs a { border: none !important; }
.contacts-disp-action { padding-top: 12px; }
.message-form-outer{
  margin-top: 5px;
}
#message_form { margin-top: 50px; margin-bottom: 100px; height: 60%; float: left; width: 100%; }
#message_send_form textarea { padding-top: 20px; resize: none; }
#list{ overflow: auto; height:60%; margin-top: 20px; width: 95%; }
.contact-name{ padding-top: 5px; font-weight: 700; }
.contact-msisdn { padding-bottom: 5px; }
.add-block { border: none !important; }
.add-block img { padding-right: 5px;}
.add-new{ font-weight: 700; font-size: 1.8rem; }
.add-new a,.add-new a:hover  { color: #000; }
.add-new-contact { margin-top: 10px; }
#newContactDiv { margin-top: 30px; }
.filter-span{ padding-left: 25px; }
.entry {
		margin: 0 0 0 0;
		padding: 10px 0;
		border-top: solid thin #666;
    width: 98%;
		/*height:68px;*/
		overflow: hidden;
		text-overflow: ellipsis;
	}
.message-form-outer h1{
  font-size: 27px;
  font-weight: 700;
}
.field-decor{
  border: 1px solid #989898 !important;
  border-radius: 0px;
}
label#time:after, label#date:after { content: "\003a"; }
.form-control { height: 52px; font-size: 2rem; }
.form-control::-moz-placeholder { line-height:1; }
.form-control:-ms-input-placeholder { line-height:1; }
.form-control:-moz-placeholder { line-height:1; }
.form-control::-webkit-input-placeholder { line-height:1; }
/*.form-control:placeholder-shown { line-height:1; }*/
.form-control::placeholder { line-height:1; }
#msg-info{
  float:left;
}
#char-info{
  float:right;
}
.msg-alert{
  padding-top: 10px;
  padding-bottom:10px;
  color: #40b4b1;
}

#showHide {
  cursor: pointer;
}

.login-content-head {
    padding-left: 13%;
}
 .pin-text a {
   color: #333333;
   text-decoration: underline;
 }
 .schedule-div{
   background-color: #40B4B1;
   display: none;
 }
 .schedule-div h3{
   color: #fff;
 }

 #scheduleOuter {
  background:#40B4B1;
  position:absolute;
  bottom:0;
  width: 100%;
  z-index: 100;
}
#scheduleOuter #scheduleInner {
  display: none;
  padding: 15px 10px 40px;
}
#scheduleInner h3 {
  width:100%;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 10px;
  text-decoration: none;
}
#scheduleOuter .clientsClose {
  background-image: url(images/x-icon.png);
}
.schedule-now {
margin-top:50px; margin-bottom:10px; padding-right:15px; text-align:right;
}
.cancel-schedule{
  text-align:right; margin-top:20px; padding-right:15px;
}
.cancel-schedule span{
  padding-right:8px; font-weight:700;
}
.alert{
  margin-bottom: 0;
  border-radius: 0;
}
..select2-container--default .select2-selection--multiple { border-radius:0; }
.select2-container .select2-selection--multiple { min-height: 48px; border-radius:0; padding: 5px 5px; }
.select2-container--default .select2-selection--multiple .select2-selection__choice{ border:none; height: 35px; margin-top: 0.2em; margin-bottom: 0.2em; padding-top: 6px; padding-left: 15px; font-weight: 700; }

.alert-decor { background-color: #e4448e; background-image: none; border: none; }
.success-div { padding-left: 25px; }
.success-div img, .danger-div img  { float: left; padding-right: 0.5em; }
.alert-decor p, .alert-decor ul li { margin-bottom: 0px; color:#fff; font-weight: 700; padding-left: 1em; padding-bottom: 0.2em; font-size: 1.8rem; }
.success-div ul li, .danger-div p, .danger-div ul li { /*padding-top: 0.5em;*/ }
.user-logged-crumb button{ padding: 5px 20px; margin-top: 0.16em; font-size: 2rem; }
.cancel-save { float: left; padding: 2px 15px; font-size: 16px; margin-top: 0.35em; }
.cancel-save:before { content: "\e017"; }
.cancel-outer { float: left; width: 100%; }
.cancel-outer h3 { float: left; margin-left: 18px; margin-top:0.23em;  font-weight: 700; font-size: 3rem; }

/*** Register ***/
#RegisterForm .trigger-reset, #UserRequestPinForm .trigger-reset { margin-top: 0.6em; margin-right: 2.7em; float: right; }

/*Margin tops */
.top-buffer-1 { margin-top: 10px;  }
.top-buffer-2 { margin-top: 20px;  }
.top-buffer-3 { margin-top: 30px;  }
.top-buffer-4 { margin-top: 40px;  }
.top-buffer-5 { margin-top: 50px;  }
.top-buffer-6 { margin-top: 60px;  }
.top-buffer-7 { margin-top: 70px;  }
.top-buffer-8 { margin-top: 80px;  }
.top-buffer-9 { margin-top: 90px;  }
.top-buffer-10 { margin-top: 100px;  }
/*margin bottoms */
.bottom-buffer-1 { margin-bottom: 10px;}
.bottom-buffer-1-5 { margin-bottom: 15px;}
.bottom-buffer-2 { margin-bottom: 20px;}
.bottom-buffer-2-5 { margin-bottom: 25px;}
.bottom-buffer-3 { margin-bottom: 30px;}
.bottom-buffer-3-5 { margin-bottom: 35px;}
.bottom-buffer-4 { margin-bottom: 40px;}
.bottom-buffer-4-5 { margin-bottom: 45px;}
.bottom-buffer-5 { margin-bottom: 50px;}
.bottom-buffer-6 { margin-bottom: 60px;}
.bottom-buffer-7 { margin-bottom: 70px;}
.bottom-buffer-8 { margin-bottom: 80px;}
.bottom-buffer-9 { margin-bottom: 90px;}
.bottom-buffer-10 { margin-bottom: 100px;}

.edit-contact, .send-msg { background-color: #ddd !important; height: 30px !important; float: left; font-size: 1.8rem !important; padding-top: 0; padding-left: 0; width: 75px; margin-right: 18px !important; font-weight: 400 !important; color: #000 !important; }
.send-msg { width: 165px; }
.edit-contact::before { margin: 0 -0.75em 0 0 !important; }
.edit-contact:hover { background-color: #efefef; color: #000; text-decoration: underline; }
.cancel-contacts{ float: left; }
#date, #time { font-size: 2rem; }
#contacts_tab_title, #groups_tab_title { font-size: 1.8rem; }
.bootbox-body { font-size: 24px; font-weight: 700; }
.contacts .modal-dialog { width: 330px; top: 50%; left: 50%; right: 50%; position: fixed; margin: 0 auto; z-index: 11; -webkit-transform: translate(-50%, -50%) !important ; -moz-transform: translate(-50%, -50%) !important; -ms-transform: translate(-50%, -50%) !important; -o-transform: translate(-50%, -50%) !important; transform: translate(-50%, -50%) !important; }
/*.send-message .modal-dialog { max-width: 830px; }*/
.modal-content { border-radius: 0; }
.modal-footer { border-top: none; padding-bottom: 30px; margin-right: 12.7em; }
.contacts .modal-footer { text-align: left; padding-left: 0; margin-right:0; }
.bootbox-p { font-size: 1.3rem; font-weight: 400; }
.bootbox-delete { width: 45%; }
.bootbox-cancel, .bootbox-cancel:focus, .bootbox-cancel:hover { background-color: #fff; border-color: #000; color: #000; border-radius: 2px; width: 40%; margin-left: 25px; }
.modal-body { padding: 30px 30px 0 30px; }
.modal-h3-outer { float: left; width: 78%; }
.modal-h3-outer h3 { float: left; margin-left: 18px; margin-top: 7px; font-weight: 700; font-size: 3rem; }
.modal-button-outer { float: right; margin-top: 10px; margin-bottom: 10px; margin-right: 154px; width: 400px; }
/* Group */
.group-bar { border-top: 2px solid #a9a9a9; margin-left: 0; }
.add-new-group { margin-top: 10px; }
.add-group-label { font-size: 1.8rem; font-weight: 700; color: #000; padding-left: 5px; vertical-align: middle; }

.box-group {
  border: 1px solid #ccc;
  width: 100%;
}
.group-box{
    position: relative;
    width: 31%;
    overflow: hidden;
    border: 1px solid #ccc;
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
}
.group-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.group-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}
.group-content div {
   display: table;
   width: 100%;
   height: 100%;
   margin-top: 15px;
}
.group-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #000;
    font-weight: 700;
}
.group-entries { margin-top: 68% !important; margin-left: 14%; width: 85% !important; height: auto !important; }
.group-entries span { float: left; font-size: 12px; font-weight: normal; padding: 3px; }
.entries-group-outer { margin: 8px 1px 4em 0.5em; }
.entries-group { float: left; text-align: center; width: 100%; word-wrap: break-word; }
#group-form{ margin-top: 50px; margin-bottom: 100px; float: left; width: 100%; }
#group-list { margin-top: 10px; }
#groups { margin-bottom: 65px; }
.group-item { margin-right: 9px; margin-bottom: 9px; }
.box-group p { text-align: center; font-size: 1.8rem; font-weight: 700; padding-top: 10px; }
.quad-module { margin-left: -14px; }
.caption { display: none;	position: absolute;	background: #40b4b1; opacity: 1; bottom: 0; left: 0; width: 100%; padding: 5%; color: #fff; }
.caption p { color: #fff; width: 99%; text-align: left; padding-top: 4px; }
.caption p a { color: #fff; }
.group-edit { border-bottom: 1px solid #fff; padding-bottom: 11px; }
.group-edit::after, .group-delete::after { display: block; float: right; text-decoration: none; font-family: 'three'; content: "\e016"; font-size: 1.4em;  margin: -6px 0.25em 0 0; }
.group-checkbox { opacity: 1 !important; }
.add_group_form h3 { font-weight: 700; }
.form-group-add { width: 100%; margin-top: 2em; float: left; }
.form-group-add img { margin-top: 3rem; }
.group-name { margin-top: 30px; padding: 4px 0 !important; border-left: 0 !important; font-size: 3.5rem !important; border-right: 0 !important; border-top: 0 !important; border-bottom: 2px solid #ccc !important; background: transparent; width: 100% !important; border-radius: 0 !important; box-shadow: none; }
.group-name:focus { box-shadow: none; }
.group-contact__choice { border-radius: 0px !important; background-color: #e4e4e4; /*border: 1px solid #aaa;*/ cursor: default; float: left; margin-right: 5px; margin-top: 5px; padding: 5px 5px 5px 10px; font-weight: 700; }
.group-contact__choice__delete { float: right; margin-top: -3px; margin-left: 5px; color: #999; cursor: pointer; display: inline-block; font-weight: 700; margin-right: 2px; }
.show-list-btn { font-size: 1.8rem !important; margin-top: 20px; margin-bottom: 20px;}
.show-list-btn:hover { color: white !important; }
/**************/

.reset-outer { float:left; margin-top:10px; margin-bottom:10px; }
.trigger-reset { background-color: #dddddd; color: #000; font-size: 1.5rem !important; }
.trigger-reset:hover, .trigger-reset:focus { color: #000 !important; background-color: #dddddd ;}
.msg-button-outer { float: right; margin-top: 10px; margin-bottom: 10px; width: 400px; }
.btn-snd-msg { width: 200px; }
.btn { font-size: 2.1rem; }
.faqs h1 { font-weight: 700; font-size: 2.666rem; color: #000; }
.faqs-outer { margin-bottom: 5rem; }
.item.double-module .module, .item.quad-module .module { padding-bottom: 3.5em; }
button:before { display: block; float: left; text-decoration: none; font-family: 'three';  content: "\e016";  font-size: 1em;  margin: 0.06em 0.25em 0 0; }
input[type=text], input[type=password], input[type=email], input[type=number], textarea { border: 1px solid #989898; border-radius: 0; }
input[type=text], input[type=password], input[type=email], input[type=number], textarea { padding: 1rem 0.25rem 1rem 1rem; width: 95%; }
input[type=checkbox]:not(old), input[type=radio ]:not(old) { width: 25px; margin: 0; padding: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0; }
input[type=checkbox]:not(old) + label { background-position: 0 -25px !important; height: 25px; }
input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label { display: inline-block; margin: 0 1em 1em 0; padding-left: 1.99em; line-height: 1.8;  background: url('../images/form-elements.png') no-repeat; }
input[type=radio]:not(old) + label { background-position: 0 -50px; height: 25px; }
input[type=checkbox]:not(old):checked + label { background-position : 0 0 !important; }
input[type=radio]:not(old):checked + label{ background-position : 0 -75px; }
input[type=radio]:not(old):disabled + label{ color: #999;  background-position : 0 -100px; }
html { background: #efefef; max-width: 100%; overflow-x: hidden; }
.button.inverse { background: #fff;  color: #000!important; }
.close:before { content: ""; }


/**** Select2 style ****/
.select2-container .select2-search--inline { float: none; }
.select2-dropdown { border-radius: 0px; }
.select2-dropdown--below { margin-top: 7px; }
.select2-dropdown--below, .select2-dropdown--above {
width: 200px !important;
}
.select2-results { border-top: 1px solid #999; }
.arrow, .arrow:after{
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
  }
  .arrow{
    top: -27px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #A9A9A9;
    border-width: 14px;
}
.arrow:after {
    top: -12px;
    margin-left: -13px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fff;
    content:"";
    border-width: 13px;
}
.select2-selection__choice .contact-msisdn, .select2-selection__rendered .contact-msisdn, .select2-selection__choice p { display: none; }
/*.select2-results:before { position: absolute; content:''; border-top-width: 0; border-bottom-color: #fff; border-width: 10px; border-color: transparent; border-style: solid; }*/
.select2-results__option[aria-selected], .select2-container--default .select2-results__option--highlighted[aria-selected] { border-bottom: 1px solid #000; width: 100%; }
.select2-results__option[aria-selected] { word-wrap: break-word; }
.select2-results__options li:first-child:hover, .select2-results__options li[aria-selected="false"]:not([id]) { background-color: #5897fb !important; color: #fff !important; }
.select2-results__options li[aria-selected="false"]:empty { display: none; }
/**** FAQ *****/
.hubFAQ { border-top: 1px solid #ccc; border-color: #000; padding-left: 20px; }
.hubFAQ a.hubFAQ-title.open { background-image: url(../images/faq-close.png); }
.hubFAQ a.hubFAQ-title { font-family: helveticaNeueBold; color: #000; }
.hubFAQ .hubFAQ-title { display: block; padding: 15px 0 15px 45px; line-height: 130%; font-size: 16px; color: #b99351; text-decoration: none; background: transparent url(../images/faq-open.png) no-repeat left center; }
.hubFAQ .hubFAQ-content p { margin-bottom: 15px; padding-left: 45px; }
.hubFAQ-content ul { margin-left: 45px; }
.grid_item {
    margin:1px;
    float:left;
    text-align: center;
    display:table;
    width: 100%;
    height:100%;
}

.grid_item span{
  /*  display: table-cell;*/
    vertical-align: middle;
    width:100%;
    height:100%;
    color:#40b4b1;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;;
}
.moreFAQ {
    display: inline-block;
    position: relative;
    margin-top: 20px;
  }
.moreFAQ:after {
    content: url(../images/down-arrow.png);
    display: block;
    height: 40px;
    text-align: center;
}
a.moreFAQ:hover { text-decoration: none; }
a:focus { outline: none; text-decoration: none; }
a.moreFAQ.open:after { content: url(../images/up-arrow.png); display: block; height: 40px; text-align: center; }
.whenExpand { display: none; position: relative; text-align: center; float: left; width: 100%; height: 100%; margin-bottom: 20px; }
.whenExpand p{ vertical-align: middle; width: 100%; height: 100%; text-align: center; }
/*********Datepicker***********/
a { color : none; text-decoration : none; }
a:hover { color : none; text-decoration : underline; }
a.btn { color : none; display : block; float : left; height : auto; margin-right : 0; padding-right : 0; text-decoration : none }
a.btn:hover { color : none; }
a.btn span { background : transparent; display : block; line-height : auto; padding : 0; }
a.btn:active { background-position : bottom right; color : none; outline : none /* hide dotted outline in Firefox */ }
a.btn:active span { background-position : bottom left; padding : 0; /* push text down 1px */ }

.msg-icon { float: left; margin-right: 18px; }
.form_datetime { float: left; }
.form-group-lg .form-control, .form-group-md .form-control, .form-group-xs .form-control, .form-group-sm .form-control { height: auto; }
input[type=number] {
-moz-appearance: textfield;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/***IE Hacks***/
.input-cont a{
*right:75px; /* IE6, IE7 */
+right:75px;/* Only works in IE7*/
*+right:75px; /* Only works in IE7 */
right:75px\9; /* IE6, IE7, IE8, IE9 */
right:75px\0; /* IE8, IE9 */
right:75px\9\0;/*Only works in IE9*/
}
.ie10 .input-cont a{ right:75px; /* Only works in IE10 */
}
#no_thanks { background-color: #cecece; color: #000 !important; border-radius: 0; font-size: 1.2em !important; margin-left: 1em; padding: 0.5em; }


div.webtext_terms ol li {
    line-height: 2.6rem;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}
div.webtext_terms ol {
    list-style-type: square;
    list-style-position: outside;
    margin-left: 15px;
}
/***********TEST**********************/


/***************Media queries section ******************/
@media only screen and (max-width: 47.9375em) {
p { font-size: 1.1em !important; }
}

/***Iphone-5&5s in portrait style***/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
.btn-register:before { left: 20% !important; } /* STYLES GO HERE */
#request_pin:before { left: 11% !important; }
.btn-login:before { left: 28% !important; }
 }

/***Iphone-5&5s in landscape style***/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
.btn-register:before { left: 32% !important; }/* STYLES GO HERE */
#request_pin:before { left: 27% !important; }
.btn-login:before { left: 38% !important; }
}

/***Iphone-6plus in portrait style***/
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait) {
.btn-register:before { left: 26%; }/* STYLES GO HERE */
#request_pin:before { left: 18%; }
.btn-login:before { left: 31%; }
}

/***Iphone-6plus in landscape style***/
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape) {
.btn-register:before { left: 35%; }/* STYLES GO HERE */
#request_pin:before { left: 32%; }
.btn-login:before { left: 39%; }
.cancelBck:before{ margin-top: 1em !important; }
 }

/***Iphone-6 in portrait style***/
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
.btn-register:before { left: 25% !important; }
#request_pin:before { left: 16% !important; }
.btn-login:before { left: 31% !important; }
}

/***Iphone-6 in landscape style***/
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
.btn-register:before { left: 35% ; }
#request_pin:before { left: 30%; }
.btn-login:before { left: 39%; }
.cancelBck:before{ margin-top: 1em !important; }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px) {
.container{ width: auto; }
.welcome-image { margin-top: 20px; }
.welcome-image img { width:200px; }
 .welcome-head { margin-left: 1%; margin-bottom: 5%; }
 .subhead-div { margin-left: 1%; }
 .welcome-button { font-size: 26px; width: 100%; }
 .welcome-head h1{ font-size: 3.3rem; }
 .welcome-head p{ font-size: 1rem !important; }
 .crumb-text span { font-size:2.4rem; }
.crumb-text img { width:30px; }
 .creative-img{ padding-top: 0; }
 .creative-img img{ max-width: 150px; padding-top: 5px; }
 .login-content-head h1{ /*font-size: 1.9rem;*/ font-weight: 700; color: black; }
 .btn-login:before, .btn-register:before, #request_pin:before { content: "\e016"; position: absolute; padding: 0em 0em 0 0rem !important; margin: 0.0em 0.25em 0 0 !important; }
 .input-cont a { right: 37px; top: 1.3rem; }
 .pin-resend{ font-size: 1.2rem !important; }
 .btn-login, #UserRequestPinForm .btn-request-pin, #RegisterForm .btn-register { width: 100%; font-size: 2em !important; text-align: center; margin-top: 20px; float: left !important; /*padding: 0.3em 3em 0.5em 4.8em;*/ }
 .register .trigger-reset { float: right; margin-right: 1em; margin-top: 0.21em; }
 .message-form-outer, .functional-tabs{ margin-left: 0px; }
 #contacts-tabs { width: 99%; }
 .contacts-tabs .tabs a { border: none !important; }
 .cancel-schedule { padding-right: 15px; }
 .schedule-now { text-align: left; }
 .btn-schedule, .btn-schedule:focus, .btn-schedule:active, .btn-schedule:target { color: #000 !important; }
 .col-xs-offset-0 { margin-left: 0 !important; }
 .caption p { font-size: 4vw !important; padding-top: 1px; }
.alert-decor p, .alert-decor ul li{ margin-bottom: 0px; color:#fff; font-weight: 700; padding-left: 0em; padding-top: 0; padding-bottom: 0.2em; font-size: 3.5vw !important; }
.alert-decor p { padding-left: 2em; }
.user-crumb-outer { padding: 1.4em 0.3em 1.4em 0.3em; }
.msg-button-outer { float:none; width: 100%; }
.btn-schedule { width: 100%; margin-left: 0; margin-top: 0.6em; margin-bottom: 1em; }
.form-group-add img { width: 16%; float: left; margin-top: 0; }
.group-name { height: 34px !important; padding: 10px 0 !important; margin-top: 11px !important; font-size: 5vw !important; }
.group-contact__choice { margin-top: 15px; margin-left: 0; padding: 0 5px; font-size: 1.3rem; }
.crumb-text { padding-top: 6px; }
.cancel-outer { margin-left: 1rem; }
.user-logged-crumb button { padding: 1rem 0.8rem; font-size: 3.5vw; }
.user-logged-col { padding-right: 0; }
.cancel-left-arrow { float: left; margin-left: -2.8rem; }
.choice-outer { margin-left: 1.5rem; }
.crumb-left { padding-left: 0; padding-right: 0; }
.user-crumb-1, .user-crumb-2, .user-crumb-3 { font-size: 3.6vw; width: auto; }
.user-crumb-1 { height: 2.8em; }
.crumb-right { padding-right: 0; }
.user-logged-crumb { font-size: 3.5vw !important; }
.user-logged-crumb b { font-size: 3.5vw; }
.user-crumb-3 { padding-left: 0.6rem; }
.btn-snd-msg {width: 100%; font-size: 5.5vw!important; }
.btn-schedule { font-size: 5.5vw!important; }
.crumbles { font-size: 2.8vw; }
.user-logged-crumb a{ font-size: 4vw; }
.msg-icon { width: 28px; height: 22px; margin-right: 10px; }
.edit-contact { height: 22px !important; width: 56px !important; font-size: 1.6rem !important; margin-right: 10px !important; }
#cancel-img .remove img { width: 18px; height: 18px; }
.page-contact { word-wrap: break-word; width: 90px; float:left; }
.btn { font-size: 1.8rem; }
.modal-dialog { width: auto; }
.modal-button-outer { margin-right: 0; width: 100%; }
.modal-h3-outer { width: 70%; }
.modal-h3-outer h3 { font-size: 1.8rem; margin-left: 0; }
.modal-header .close { margin-top: 0; }
.no-gutter { padding-right: 0; padding-left: 0; }
.modal-footer { margin-right: 0; }
.btn-cancel, .btn-save-cntcts-lite { width: 100%; margin-left: 5px; margin-bottom: 5px; }
.top-crumb-outer { margin-top: -0em; }
#pin_submit:before, #request_pin:before { /*margin: 0;*/ }
/*input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { text-align: center; }
input:-moz-placeholder { text-align: center; }
input::-moz-placeholder { text-align: center; }
input:-ms-input-placeholder { text-align: center; }
input[type="text"]#schedule_start::-webkit-input-placeholder, input[type="text"]#schedule_start:-ms-input-placeholder { text-align: left !important; }*/
#time { margin-left: 5.333% !important; }
#schedule_start { font-size: 5vw; }
.cancelBck:before { content: " "; float: left; position: absolute; margin-top: 0.8rem; width: 100%; height: 100%; background-image: url(../images/back-arrow.png); background-repeat: no-repeat; }
.cancel-outer h3 { margin-top: 1.3rem; margin-left: 1em; font-size: 4.2vw; width: 11em; }
/*.add-contacts .cancel-outer h3 { margin-left: 1em;  }*/
.cancel-outer { float: left; }
.success-div img, .danger-div img, .danger-ul li img { width: 25px; vertical-align: middle; }
.success-div p { vertical-align: middle; padding-top: 0; }
#UserRequestPinForm .btn-request-pin, #RegisterForm .btn-register { width: 95%; /*font-size: 6vw !important; text-align: left; float: left !important; padding: 0.3em 3em 0.5em 4em;*/ }
#UserRequestPinForm .btn-request-pin { /*padding: 0.3em 3em 0.5em 3em;*/ }
#UserRequestPinForm .trigger-reset, #RegisterForm .trigger-reset { float: left; }
.inverse:before { display: block; float: left; text-decoration: none; font-family: 'three'; content: "\e016"; font-size: 1em; margin: 0 0.25em 0 0; }
#scheduleInner h3 { font-size: 5vw; }
.login-outer { padding-left: 2em; padding-right: 2em; }
.login-content-head { padding-left: 15px !important; }
.creative-img { float: right; margin-right: -1em; }
#LoginForm input[type=number], #LoginForm input[type=password], #LoginForm input[type=email], #LoginForm input[type=text], #LoginForm textarea { width: 100%; }
.login-outer .top-content p { width: 100%; }
.close ul li img { width: 1.5em; }
/*.contacts .modal-dialog { width: auto !important; }*/
.modal {
  left:50%;
  margin-left:-222px;
}
input[type=text], input[type=password], input[type=email], input[type=number], textarea {  padding: 1.3rem !important; }

/** Header style**/
.mobile-header { padding: 0.6em 1.1em 0em 1.1em; height: auto; position: static; margin-left: -1em; margin-right: -1em; }
.mobile-header .button { padding: 0.3em 0.7em 0.4em 0.5em; }
#feedbackBar a { font-size: 1.6rem !important; }
}

@media (min-width: 768px) {
.welcome-image img { width:250px; }
.col-sm-offset-1 { margin-left: 4.633333%; }
.col-sm-offset-0 { margin-left: 0; }
#contacts-tabs { width: 100%; }
.message-form-outer { margin-bottom: 7rem; }
.modal-footer { margin-right: 4.4em;}
}
@media (min-width: 992px) {
  .welcome-image img {
    width:auto;
   }
   .contacts .col-md-offset-1 {
     margin-left: 13.93333333%;
    }
    .send-message .col-md-offset-1, .faqs .col-md-offset-1 {
      margin-left: 14.23333333%;
     }
 .webtext-main #functional-tabs .tabs.ui-tabs .ui-tabs-nav li { width: 28.3333%; }
 #contacts-tabs { width: 79.3%; }
.message-form-outer { margin-bottom: 7rem; }
.modal-footer { margin-right: 12.7em;}
}
@media (min-width: 1200px) {
  .welcome-image img {
    width:auto;
   }
.message-form-outer { margin-bottom: 7rem; }
}
@media only screen and (max-width: 47.9375em) {
.tabs a { border: none !important; }
}

#images-group-list { margin-bottom:50px; }
#images-group-list .module { padding:0.5em; }
#images-group-list .module:hover { background:#ccc; }

#imageSelected .modal-content { background:transparent; border:none; box-shadow:none; }
#imageSelected .modal-content a { color:#fff; margin-bottom:10px; }

.editImageGroup { display:block; height:100px; width:100px; border-radius:50%; margin:0 auto; background:transparent url(../images/Group-icon.png) no-repeat 0 0 / cover; text-decoration:none; overflow:hidden; }
.editImageGroup:hover { text-decoration:none; }
.editImageGroup strong { display:none; }
.editImageGroup:hover strong { display:block; width:100%; height:100%; background:#39b4b1; color:#fff; padding-top:30%; }
.editImageGroup img { width:100%; height:100%; margin-top:-1px; }
.editImageGroup150 { width:150px; height:150px; }
.editImageGroup150:hover strong { padding-top:44%; }

#modalMessage .modal-body { padding:30px; }
#feedbackBar { background:#39b4b1; bottom:0; left:0; position:fixed; width:100%; padding-top:8px; }
#feedbackBar a { color:#fff; font-size: 1.6em; }


.webtext-main .cookie-pop-up-container .btn-primary { border-radius: 35px; padding: .5em 2em; cursor: pointer; text-transform: uppercase; background-color: #e08; border-color: #e08; color: #fff !important; font-family: "HelveticaNeueW01-55Roma", Arial, "Helvetica Neue", Helvetica, sans-serif !important; text-shadow: none !important; font-size: 1.25rem; font-weight: normal !important; line-height: 1.5; margin-left: 1rem !important; }